.custom-top-bar-header-dg {
    margin: 0;
    /* kein padding entfernen */
}


.custom-top-bar-column {
	margin-bottom: 0 !important;
}

.custom-top-bar {
    display: flex;
    justify-content: space-between; /* links/rechts */
    align-items: center;             /* vertikal zentriert */
    height: 2rem;                    /* 32px */
    width: 100vw !important;                      /* volle Breite des Containers */
    padding: 0 2rem;                 /* links/rechts Abstand */
    background-color: #A2231D;
    box-sizing: border-box;
	margin-left: -2rem;
	color: #fff;
}

.custom-top-bar-begruesung {
    /* links durch flex */
}

.custom-top-bar-logout {
    /* rechts durch flex */
}


.custom-top-bar .logout-link {
  color: #fff;
  text-decoration: none;
  background: transparent;
  padding: 4px 8px;
  border-radius: 4px;
  transition: background 0.2s ease;
}

.custom-top-bar .logout-link:hover {
  background: #8A1E19;
}
